-- 基础信息
base_info = {
	group_id = 133308157
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 157001, monster_id = 28060301, pos = { x = -1932.208, y = 141.686, z = 5040.488 }, rot = { x = 0.000, y = 343.430, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 26 },
	{ config_id = 157002, monster_id = 28060301, pos = { x = -1932.521, y = 150.589, z = 5004.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 157001, 157002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
